HELP on IPOD touch 1.1.4

Discussion in 'iOS Jailbreak & Cydia' started by amboyphil01, Mar 17, 2008.

  1. amboyphil01

    amboyphil01 New Member

    Joined:
    Mar 17, 2008
    Messages:
    6
    Likes Received:
    0
    Hi... i just got my iPOD8Gb Touch..its 1.1.4 btw. im having hard time what aplications should i Dl coz some of the applications needs 1.1.3 firmware. oh and my Ishare doesnt work when i try opening it it just opens and close.
  2. ZombieKiller

    ZombieKiller Banned

    Joined:
    Oct 21, 2007
    Messages:
    3,740
    Likes Received:
    30
    Device:
    iPhone 3G (White)
    Do you clear your queue when you try to install something?

    You can also edit your SystemVersion.plist file to make Install think that your on 1.1.3.
  3. ipodtouchesrule

    ipodtouchesrule Active Member

    Joined:
    Jan 5, 2008
    Messages:
    1,009
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    or you can add this repo: repo.ispazio.net, you place that under sources> edit>add.

    and go to tweaks 1.1.4 and install 1.1.4 capability patch read the description too.

Share This Page